<form id="prestashop_module_payment_tiptoppay">
    <input type="hidden" name="pay_type" value="{$payType}"/>
    <input type="hidden" name="widget_data" value="{$widgetData}"/>
    <input type="hidden" name="success_url" value="{$successUrl}"/>
</form>

